valid:
  r2: 0.03313892783550143
  mse: 500154.78689458035
  mae: 510.77972743430746
  pmae: 0.0802937395505444
  pearsonr: 0.2057996574175298
test:
  r2: 0.03686669664803899
  mse: 539359.5115083848
  mae: 531.9016361056044
  pmae: 0.08370175968312386
  pearsonr: 0.22331644874543613
